:root {
  --fallback-font-stack: Helvetica, Arial, serif;
}

.listicle-landing-page-04.marketingToolsContainer {
  display: flex;
  flex-direction: column;
  row-gap: 0;
  background-color: white;
  overflow: hidden;
}
.listicle-landing-page-04 .heroSection {
  width: calc(100% - 0px - 0px);
  padding: 60px;
  aspect-ratio: 1.77;
}
@media (max-width: 767px) {
  .listicle-landing-page-04 .heroSection {
    position: relative;
    min-height: 667px;
  }
}
@media (max-width: 575px) {
  .listicle-landing-page-04 .heroSection {
    min-height: 568px;
  }
}
.listicle-landing-page-04 .introSection {
  display: flex;
  flex-direction: column;
}
.listicle-landing-page-04 .wrapper {
  display: flex;
  flex-direction: column;
  margin: 0 auto;
  width: 100%;
  background: var(--src) center center/cover no-repeat;
}
.listicle-landing-page-04 .flex_col {
  display: flex;
  flex-direction: column;
  align-items: center;
  row-gap: 24px;
  margin: 42px auto;
  width: 808px;
  max-width: 85%;
}
.listicle-landing-page-04 .mainHeading {
  display: flex;
  justify-content: center;
  width: 100%;
  font: 700 42px/1.19 Figtree, Helvetica, Arial, serif;
  color: white;
  text-align: center;
}
@media (max-width: 991px) {
  .listicle-landing-page-04 .mainHeading {
    align-items: flex-start;
    font-size: 38px;
  }
}
@media (max-width: 479px) {
  .listicle-landing-page-04 .mainHeading {
    font-size: 34px;
  }
}
.listicle-landing-page-04 .subHeading {
  display: flex;
  justify-content: center;
  width: 635.96875px;
  max-width: 85%;
  font: 400 18px/1.22 Figtree, Helvetica, Arial, serif;
  color: white;
  text-align: center;
}
@media (max-width: 991px) {
  .listicle-landing-page-04 .subHeading {
    align-items: flex-start;
    font-size: 16px;
  }
}
.listicle-landing-page-04 .decorativeImg {
  width: 32px;
  -o-object-fit: cover;
  object-fit: cover;
}
.listicle-landing-page-04 .toolsGridSection {
  display: flex;
  flex-direction: column;
  row-gap: 0;
  background-color: #ffffff;
  padding: 88px 120px;
}
.listicle-landing-page-04 .toolCard {
  display: flex;
  -moz-column-gap: 0;
  column-gap: 0;
  margin: 0 auto;
  width: 100%;
}
@media (max-width: 991px) {
  .listicle-landing-page-04 .toolCard {
    position: relative;
    flex-direction: column;
    align-items: center;
    gap: 16px 0;
    margin: 0 auto 52px;
  }
}
.listicle-landing-page-04 .image4 {
  /* width: 100%;
  min-width: 0; */
  width: 100%;
  max-width: 450px;
  max-height: 450px;
  padding: 20px;
  -o-object-fit: cover;
  object-fit: cover;
}
@media (max-width: 991px) {
  .listicle-landing-page-04 .image4 {
    position: relative;
    min-width: unset;
  }
}
.listicle-landing-page-04 .toolContent {
  display: flex;
  flex-direction: column;
  width: 100%;
  min-width: 0;
  background-color: #f6ffff;
}
@media (max-width: 991px) {
  .listicle-landing-page-04 .toolContent {
    position: relative;
    min-width: unset;
  }
}
.listicle-landing-page-04 .toolDetails {
  display: flex;
  flex-direction: column;
  row-gap: 32px;
  margin: auto;
  max-width: 85%;
}
@media (max-width: 1199px) {
  .listicle-landing-page-04 .toolDetails {
    row-gap: 24px;
  }
}
.listicle-landing-page-04 .info {
  font: 600 52px/1.19 Figtree, Helvetica, Arial, serif;
  color: #292929;
}
@media (max-width: 1199px) {
  .listicle-landing-page-04 .info {
    align-items: flex-start;
    font-size: 48px;
  }
}
@media (max-width: 479px) {
  .listicle-landing-page-04 .info {
    font-size: 36px;
  }
}
.listicle-landing-page-04 .flex_col1 {
  display: flex;
  flex-direction: column;
  row-gap: 12px;
}
.listicle-landing-page-04 .info1 {
  font: 600 24px/1.21 Figtree, Helvetica, Arial, serif;
  color: #292929;
}
@media (max-width: 991px) {
  .listicle-landing-page-04 .info1 {
    align-items: flex-start;
    font-size: 22px;
  }
}
@media (max-width: 479px) {
  .listicle-landing-page-04 .info1 {
    font-size: 20px;
  }
}
.listicle-landing-page-04 .desc2 {
  font: 400 16px/1.19 Figtree, Helvetica, Arial, serif;
  color: #292929;
}
.listicle-landing-page-04 .featureList {
  display: flex;
  flex-direction: column;
  row-gap: 12px;
  max-width: 85%;
}
.listicle-landing-page-04 .flex_row {
  display: flex;
  -moz-column-gap: 12px;
  column-gap: 12px;
}
@media (max-width: 383px) {
  .listicle-landing-page-04 .flex_row {
    -moz-column-gap: 8px;
    column-gap: 8px;
  }
}
.listicle-landing-page-04 .image6 {
  width: 24px;
}
.listicle-landing-page-04 .desc21 {
  margin: 3px 0 2px;
  font: 400 16px/1.19 Figtree, Helvetica, Arial, serif;
  color: #292929;
}
.listicle-landing-page-04 .visitBtn {
  display: flex;
  justify-content: center;
  width: 230px;
  max-width: 100%;
  font: 600 18px/1.22 Figtree, Helvetica, Arial, serif;
  color: #292929;
  text-align: center;
  background-color: #fff147;
  padding: 16px 24px;
  outline-offset: -2px;
  box-shadow: 6px 6px 0 0 #87dcef;
  outline: #217b8f solid 2px;
  cursor: pointer;
  transition: all 0.1s ease; /* Smooth transition for hover effect */
}

.listicle-landing-page-04 .visitBtn:hover {
  background-color: #87dcef; /* Change background color */
  color: #fff; /* Change text color */
  box-shadow: 8px 8px 0 0 #fff147; /* Modify box-shadow */
  transform: scale(1); /* Slightly enlarge the button */
}

.listicle-landing-page-04 .flex_row1 {
  display: flex;
  -moz-column-gap: 0;
  column-gap: 0;
  margin: 0 auto;
  width: 100%;
}
@media (max-width: 991px) {
  .listicle-landing-page-04 .flex_row1 {
    position: relative;
    flex-direction: column;
    align-items: center;
    gap: 16px 0;
    margin: 0 auto 52px;
  }
}
.listicle-landing-page-04 .content_box {
  display: flex;
  flex-direction: column;
  width: 100%;
  min-width: 0;
  background-color: #f6ffff;
}
@media (max-width: 991px) {
  .listicle-landing-page-04 .content_box {
    position: relative;
    flex: 0 1 auto;
    order: 2;
    min-width: unset;
  }
}
.listicle-landing-page-04 .flex_col2 {
  display: flex;
  flex-direction: column;
  row-gap: 32px;
  margin: auto;
  max-width: 85%;
}
@media (max-width: 1199px) {
  .listicle-landing-page-04 .flex_col2 {
    row-gap: 24px;
  }
}
.listicle-landing-page-04 .flex_col3 {
  display: flex;
  flex-direction: column;
  row-gap: 12px;
  max-width: 85%;
}
.listicle-landing-page-04 .desc22 {
  margin: 2px 0 3px;
  font: 400 16px/1.19 Figtree, Helvetica, Arial, serif;
  color: #292929;
}
.listicle-landing-page-04 .btn {
  display: flex;
  justify-content: center;
  width: 230px;
  max-width: 100%;
  font: 600 18px/1.22 Figtree, Helvetica, Arial, serif;
  color: #292929;
  text-align: center;
  background-color: #fff147;
  padding: 16px 24px;
  outline-offset: -2px;
  box-shadow: 6px 6px 0 0 #87dcef;
  outline: #217b8f solid 2px;
  cursor: pointer;
  transition: all 0.1s ease; /* Smooth transition for hover effect */
}

.listicle-landing-page-04 .btn:hover {
  background-color: #87dcef; /* Change background color */
  color: #fff; /* Change text color */
  box-shadow: 8px 8px 0 0 #fff147; /* Modify box-shadow */
  transform: scale(1); /* Slightly enlarge the button */
}

.listicle-landing-page-04 .image41 {
  width: 100%;
  min-width: 0;
  -o-object-fit: cover;
  object-fit: cover;
}
@media (max-width: 991px) {
  .listicle-landing-page-04 .image41 {
    position: relative;
    flex: 0 1 auto;
    order: 1;
    min-width: unset;
  }
}
.listicle-landing-page-04 .content_box1 {
  display: flex;
  flex-direction: column;
  width: 100%;
  min-width: 0;
  background-color: #f6ffff;
}
@media (max-width: 991px) {
  .listicle-landing-page-04 .content_box1 {
    position: relative;
    min-width: unset;
  }
}
.listicle-landing-page-04 .flex_col4 {
  display: flex;
  flex-direction: column;
  row-gap: 12px;
  max-width: 85%;
}
.listicle-landing-page-04 .btn1 {
  display: flex;
  justify-content: center;
  width: 230px;
  max-width: 100%;
  font: 600 18px/1.22 Figtree, Helvetica, Arial, serif;
  color: #292929;
  text-align: center;
  background-color: #fff147;
  padding: 16px 24px;
  outline-offset: -2px;
  box-shadow: 6px 6px 0 0 #87dcef;
  outline: #217b8f solid 2px;
  cursor: pointer;
  transition: all 0.1s ease; /* Smooth transition for hover effect */
}

.listicle-landing-page-04 .btn1:hover {
  background-color: #87dcef; /* Change background color */
  color: #fff; /* Change text color */
  box-shadow: 8px 8px 0 0 #fff147; /* Modify box-shadow */
  transform: scale(1); /* Slightly enlarge the button */
}
.listicle-landing-page-04 .flex_col5 {
  display: flex;
  flex-direction: column;
  row-gap: 32px;
  margin: auto;
  max-width: 85%;
}
@media (max-width: 575px) {
  .listicle-landing-page-04 .flex_col5 {
    row-gap: 24px;
  }
}
.listicle-landing-page-04 .btn2 {
  display: flex;
  justify-content: center;
  width: 230px;
  max-width: 100%;
  font: 600 18px/1.22 Figtree, Helvetica, Arial, serif;
  color: #292929;
  text-align: center;
  background-color: #fff147;
  padding: 16px 24px;
  outline-offset: -2px;
  box-shadow: 6px 6px 0 0 #87dcef;
  outline: #217b8f solid 2px;
  cursor: pointer;
  transition: all 0.1s ease; /* Smooth transition for hover effect */
}

.listicle-landing-page-04 .btn2:hover {
  background-color: #87dcef; /* Change background color */
  color: #fff; /* Change text color */
  box-shadow: 8px 8px 0 0 #fff147; /* Modify box-shadow */
  transform: scale(1); /* Slightly enlarge the button */
}
.listicle-landing-page-04 .image42 {
  width: 100%;
  min-width: 0;
  -o-object-fit: cover;
  object-fit: cover;
}
@media (max-width: 991px) {
  .listicle-landing-page-04 .image42 {
    position: relative;
    flex: 0 1 auto;
    order: 1;
  }
}
.listicle-landing-page-04 .image43 {
  width: 100%;
  min-width: 0;
  -o-object-fit: cover;
  object-fit: cover;
}
@media (max-width: 991px) {
  .listicle-landing-page-04 .image43 {
    position: relative;
  }
}
.listicle-landing-page-04 .btn3 {
  display: flex;
  justify-content: center;
  width: 230px;
  max-width: 100%;
  font: 600 18px/1.22 Figtree, Helvetica, Arial, serif;
  color: #292929;
  text-align: center;
  background-color: #fff147;
  padding: 16px 24px;
  outline-offset: -2px;
  box-shadow: 6px 6px 0 0 #87dcef;
  outline: #217b8f solid 2px;
  cursor: pointer;
  transition: all 0.1s ease; /* Smooth transition for hover effect */
}

.listicle-landing-page-04 .btn3:hover {
  background-color: #87dcef; /* Change background color */
  color: #fff; /* Change text color */
  box-shadow: 8px 8px 0 0 #fff147; /* Modify box-shadow */
  transform: scale(1); /* Slightly enlarge the button */
}
.listicle-landing-page-04 .btn4 {
  display: flex;
  justify-content: center;
  width: 230px;
  max-width: 100%;
  font: 600 18px/1.22 Figtree, Helvetica, Arial, serif;
  color: #292929;
  text-align: center;
  background-color: #fff147;
  padding: 16px 24px;
  outline-offset: -2px;
  box-shadow: 6px 6px 0 0 #87dcef;
  outline: #217b8f solid 2px;
  cursor: pointer;
  transition: all 0.1s ease; /* Smooth transition for hover effect */
}

.listicle-landing-page-04 .btn4:hover {
  background-color: #87dcef; /* Change background color */
  color: #fff; /* Change text color */
  box-shadow: 8px 8px 0 0 #fff147; /* Modify box-shadow */
  transform: scale(1); /* Slightly enlarge the button */
}
.listicle-landing-page-04 .btn5 {
  display: flex;
  justify-content: center;
  width: 230px;
  max-width: 100%;
  font: 600 18px/1.22 Figtree, Helvetica, Arial, serif;
  color: #292929;
  text-align: center;
  background-color: #fff147;
  padding: 16px 24px;
  outline-offset: -2px;
  box-shadow: 6px 6px 0 0 #87dcef;
  outline: #217b8f solid 2px;
  cursor: pointer;
  transition: all 0.1s ease; /* Smooth transition for hover effect */
}

.listicle-landing-page-04 .btn5:hover {
  background-color: #87dcef; /* Change background color */
  color: #fff; /* Change text color */
  box-shadow: 8px 8px 0 0 #fff147; /* Modify box-shadow */
  transform: scale(1); /* Slightly enlarge the button */
}
.listicle-landing-page-04 .desc23 {
  margin: 2px 0 3px;
  font: 400 16px/1.19 Figtree, Helvetica, Arial, serif;
  color: #292929;
  letter-spacing: -0.1px;
}
.listicle-landing-page-04 .btn6 {
  display: flex;
  justify-content: center;
  width: 230px;
  max-width: 100%;
  font: 600 18px/1.22 Figtree, Helvetica, Arial, serif;
  color: #292929;
  text-align: center;
  background-color: #fff147;
  padding: 16px 24px;
  outline-offset: -2px;
  box-shadow: 6px 6px 0 0 #87dcef;
  outline: #217b8f solid 2px;
  cursor: pointer;
  transition: all 0.1s ease; /* Smooth transition for hover effect */
}

.listicle-landing-page-04 .btn6:hover {
  background-color: #87dcef; /* Change background color */
  color: #fff; /* Change text color */
  box-shadow: 8px 8px 0 0 #fff147; /* Modify box-shadow */
  transform: scale(1); /* Slightly enlarge the button */
}
.listicle-landing-page-04 .flex_row2 {
  display: flex;
  -moz-column-gap: 0;
  column-gap: 0;
  margin: 0 auto;
  width: 100%;
}
@media (max-width: 991px) {
  .listicle-landing-page-04 .flex_row2 {
    position: relative;
    flex-direction: column;
    align-items: center;
    gap: 16px 0;
    margin: 0 auto 88px;
  }
}
.listicle-landing-page-04 .flex_col6 {
  display: flex;
  flex-direction: column;
  row-gap: 12px;
  width: 266px;
  max-width: 85%;
}
.listicle-landing-page-04 .btn7 {
  display: flex;
  justify-content: center;
  width: 230px;
  max-width: 100%;
  font: 600 18px/1.22 Figtree, Helvetica, Arial, serif;
  color: #292929;
  text-align: center;
  background-color: #fff147;
  padding: 16px 24px;
  outline-offset: -2px;
  box-shadow: 6px 6px 0 0 #87dcef;
  outline: #217b8f solid 2px;
  cursor: pointer;
  transition: all 0.1s ease; /* Smooth transition for hover effect */
}

.listicle-landing-page-04 .btn7:hover {
  background-color: #87dcef; /* Change background color */
  color: #fff; /* Change text color */
  box-shadow: 8px 8px 0 0 #fff147; /* Modify box-shadow */
  transform: scale(1); /* Slightly enlarge the button */
}
.listicle-landing-page-04 .flex_row3 {
  display: flex;
  -moz-column-gap: 0;
  column-gap: 0;
  flex: 0 1 685;
  margin: 0 auto;
  width: 100%;
}
@media (max-width: 991px) {
  .listicle-landing-page-04 .flex_row3 {
    position: relative;
    flex-direction: column;
    align-items: center;
    gap: 16px 0;
    margin: 0 auto 52px;
  }
}
.listicle-landing-page-04 .testimonialSection {
  display: flex;
  flex-direction: column;
}
.listicle-landing-page-04 .wrapper4 {
  display: flex;
  flex-direction: column;
  margin: 0 auto;
  width: 100%;
  background: var(--src) center center/cover no-repeat;
}
.listicle-landing-page-04 .testimonialWrapper {
  display: flex;
  flex-direction: column;
  align-items: center;
  row-gap: 42px;
  margin: 88px auto;
  width: 804px;
  max-width: 85%;
}
@media (max-width: 575px) {
  .listicle-landing-page-04 .testimonialWrapper {
    position: relative;
    margin: 80px auto;
  }
}
@media (max-width: 383px) {
  .listicle-landing-page-04 .testimonialWrapper {
    margin: 50px auto;
  }
}
.listicle-landing-page-04 .info3 {
  display: flex;
  justify-content: center;
  font: 600 32px/1.19 Figtree, Helvetica, Arial, serif;
  color: #292929;
  text-align: center;
}
@media (max-width: 991px) {
  .listicle-landing-page-04 .info3 {
    align-items: flex-start;
    font-size: 30px;
  }
}
@media (max-width: 479px) {
  .listicle-landing-page-04 .info3 {
    font-size: 26px;
  }
}
.listicle-landing-page-04 .reviewGrid {
  display: grid;
  align-content: start;
  gap: 84px;
  width: 100%;
  grid-template-columns: repeat(2, minmax(0, 1fr));
}
@media (max-width: 991px) {
  .listicle-landing-page-04 .reviewGrid {
    -moz-column-gap: 32px;
    column-gap: 32px;
  }
}
@media (max-width: 767px) {
  .listicle-landing-page-04 .reviewGrid {
    grid-template-columns: repeat(1, minmax(0, 1fr));
  }
}
.listicle-landing-page-04 .item {
  display: flex;
  flex-direction: column;
  row-gap: 16px;
  grid-row: span 1;
  grid-column: span 1;
}
.listicle-landing-page-04 .flex_row4 {
  display: flex;
  -moz-column-gap: 8px;
  column-gap: 8px;
}
.listicle-landing-page-04 .image61 {
  width: 24px;
  height: 24px;
}
.listicle-landing-page-04 .info2 {
  margin: 1px 0;
  font: 600 18px/1.22 Figtree, Helvetica, Arial, serif;
  color: #292929;
  letter-spacing: -0.2px;
}
@media (max-width: 991px) {
  .listicle-landing-page-04 .info2 {
    align-items: flex-start;
    font-size: 16px;
  }
}
.listicle-landing-page-04 .info4 {
  font: italic 500 16px/1.19 Figtree, Helvetica, Arial, serif;
  color: #292929;
}
.listicle-landing-page-04 .info21 {
  margin: 1px 0;
  font: 600 18px/1.22 Figtree, Helvetica, Arial, serif;
  color: #292929;
  letter-spacing: -0.4px;
}
@media (max-width: 991px) {
  .listicle-landing-page-04 .info21 {
    align-items: flex-start;
    font-size: 16px;
  }
}
.listicle-landing-page-04 .info22 {
  margin: 1px 0;
  font: 600 18px/1.22 Figtree, Helvetica, Arial, serif;
  color: #292929;
  letter-spacing: -0.1px;
}
@media (max-width: 991px) {
  .listicle-landing-page-04 .info22 {
    align-items: flex-start;
    font-size: 16px;
  }
}
.listicle-landing-page-04 .ctaSection {
  display: flex;
  flex-direction: column;
}
.listicle-landing-page-04 .ctaWrapper {
  display: flex;
  justify-content: space-between;
  align-items: center;
  -moz-column-gap: 24px;
  column-gap: 24px;
  margin: 88px auto;
  width: 100%;
  max-width: 85%;
}
@media (max-width: 991px) {
  .listicle-landing-page-04 .ctaWrapper {
    flex-direction: column;
    gap: 30px 24px;
  }
}
@media (max-width: 575px) {
  .listicle-landing-page-04 .ctaWrapper {
    position: relative;
    margin: 80px auto;
  }
}
@media (max-width: 479px) {
  .listicle-landing-page-04 .ctaWrapper {
    gap: 24px;
  }
}
.listicle-landing-page-04 .image8 {
  width: 532px;
  max-height: 420px;
  min-width: 0;
  -o-object-fit: cover;
  object-fit: cover;
}
@media (max-width: 991px) {
  .listicle-landing-page-04 .image8 {
    position: relative;
    width: 100%;
    min-width: unset;
    max-width: 532px;
  }
}
.listicle-landing-page-04 .flex_col7 {
  display: flex;
  flex-direction: column;
  align-items: center;
  row-gap: 33px;
  width: 557px;
  min-width: 0;
}
@media (max-width: 1199px) {
  .listicle-landing-page-04 .flex_col7 {
    row-gap: 24px;
  }
}
@media (max-width: 991px) {
  .listicle-landing-page-04 .flex_col7 {
    position: relative;
    width: 100%;
    min-width: unset;
  }
}
.listicle-landing-page-04 .desc3 {
  display: flex;
  justify-content: center;
  width: 415.015625px;
  max-width: 85%;
  font: 600 32px/1.19 Figtree, Helvetica, Arial, serif;
  color: black;
  text-align: center;
}
@media (max-width: 1199px) {
  .listicle-landing-page-04 .desc3 {
    align-items: flex-start;
    font-size: 28px;
  }
}
@media (max-width: 991px) {
  .listicle-landing-page-04 .desc3 {
    font-size: 30px;
  }
}
@media (max-width: 479px) {
  .listicle-landing-page-04 .desc3 {
    position: relative;
    width: 100%;
    max-width: 100%;
    font-size: 26px;
  }
}
.listicle-landing-page-04 .flex_col8 {
  display: flex;
  flex-direction: column;
  align-items: center;
  row-gap: 16px;
  width: 85.46%;
}
.listicle-landing-page-04 .btn8 {
  display: flex;
  justify-content: center;
  width: 476px;
  max-width: 100%;
  font: 600 18px/1.22 Figtree, Helvetica, Arial, serif;
  color: #292929;
  text-align: center;
  background-color: #fff147;
  padding: 16px 8px;
  outline-offset: -2px;
  box-shadow: 6px 6px 0 0 #87dcef;
  outline: #217b8f solid 2px;
  cursor: pointer;
  transition: all 0.1s ease; /* Smooth transition for hover effect */
}

.listicle-landing-page-04 .btn8:hover {
  background-color: #87dcef; /* Change background color */
  color: #fff; /* Change text color */
  box-shadow: 8px 8px 0 0 #fff147; /* Modify box-shadow */
  transform: scale(1); /* Slightly enlarge the button */
}
.listicle-landing-page-04 .desc24_box {
  display: flex;
  justify-content: center;
}
.listicle-landing-page-04 .desc24 {
  font: 400 16px/1.18 Figtree, Helvetica, Arial, serif;
  color: #292929;
  text-align: center;
}
.listicle-landing-page-04 .desc24_span0 {
  font: 1em/1.19 Figtree, Helvetica, Arial, serif;
}
.listicle-landing-page-04 .desc24_span1 {
  font: 700 1em/1.19 Figtree, Helvetica, Arial, serif;
}
.listicle-landing-page-04 .desc24_span2 {
  font: 1em/1.19 Figtree, Helvetica, Arial, serif;
}
.listicle-landing-page-04 .flex_row5 {
  display: flex;
  justify-content: space-between;
  -moz-column-gap: 10px;
  column-gap: 10px;
  width: 100%;
}
@media (max-width: 767px) {
  .listicle-landing-page-04 .flex_row5 {
    align-items: center;
    gap: 30px 10px;
  }
}
@media (max-width: 479px) {
  .listicle-landing-page-04 .flex_row5 {
    flex-direction: column;
    gap: 24px 10px;
  }
}
.listicle-landing-page-04 .flex_row6 {
  display: flex;
  justify-content: center;
  align-items: center;
  -moz-column-gap: 12px;
  column-gap: 12px;
  width: 260px;
  min-width: 0;
}
@media (max-width: 767px) {
  .listicle-landing-page-04 .flex_row6 {
    position: relative;
    width: 100%;
    min-width: unset;
  }
}
@media (max-width: 479px) {
  .listicle-landing-page-04 .flex_row6 {
    margin-top: unset;
    margin-bottom: unset;
  }
}
@media (max-width: 383px) {
  .listicle-landing-page-04 .flex_row6 {
    -moz-column-gap: 8px;
    column-gap: 8px;
  }
}
.listicle-landing-page-04 .desc25 {
  display: flex;
  align-items: center;
  font: 400 16px/1.19 Figtree, Helvetica, Arial, serif;
  color: #292929;
  letter-spacing: -0.1px;
}
.listicle-landing-page-04 .contactSection {
  display: flex;
  flex-direction: column;
  flex: 0 1 736;
}
.listicle-landing-page-04 .formContainer {
  display: flex;
  flex-direction: column;
  align-items: center;
  row-gap: 33px;
  margin: 88px auto;
  width: 592px;
  max-width: 85%;
}
.listicle-landing-page-04 .formTitle {
  display: flex;
  justify-content: center;
  font: 600 32px/1.19 Figtree, Helvetica, Arial, serif;
  color: black;
  text-align: center;
}
@media (max-width: 991px) {
  .listicle-landing-page-04 .formTitle {
    align-items: flex-start;
    font-size: 30px;
  }
}
@media (max-width: 479px) {
  .listicle-landing-page-04 .formTitle {
    font-size: 26px;
  }
}
.listicle-landing-page-04 .formFields {
  display: flex;
  flex-direction: column;
  row-gap: 33px;
  width: 100%;
}
.listicle-landing-page-04 .inputGroup {
  display: flex;
  flex-direction: column;
  row-gap: 33px;
}
.listicle-landing-page-04 .nameLabel {
  font: 600 18px/1.22 Figtree, Helvetica, Arial, serif;
  color: #a6a6a6;
  background-color: white;
  padding-top: 16px;
  padding-bottom: 16px;
  padding-left: 24px;
  outline-offset: -2px;
  outline: #bbbbbb solid 2px;
}
@media (max-width: 991px) {
  .listicle-landing-page-04 .nameLabel {
    align-items: flex-start;
    font-size: 16px;
  }
}
@media (max-width: 575px) {
  .listicle-landing-page-04 .nameLabel {
    position: relative;
    padding-left: 16px;
  }
}
.listicle-landing-page-04 .emailLabel {
  font: 600 18px/1.22 Figtree, Helvetica, Arial, serif;
  color: #a6a6a6;
  background-color: white;
  padding-top: 16px;
  padding-bottom: 16px;
  padding-left: 24px;
  outline-offset: -2px;
  outline: #bbbbbb solid 2px;
}
@media (max-width: 991px) {
  .listicle-landing-page-04 .emailLabel {
    align-items: flex-start;
    font-size: 16px;
  }
}
@media (max-width: 575px) {
  .listicle-landing-page-04 .emailLabel {
    position: relative;
    padding-left: 16px;
  }
}
.listicle-landing-page-04 .phoneLabel {
  font: 600 18px/1.22 Figtree, Helvetica, Arial, serif;
  color: #a6a6a6;
  background-color: white;
  padding-top: 16px;
  padding-bottom: 16px;
  padding-left: 24px;
  outline-offset: -2px;
  outline: #bbbbbb solid 2px;
}
@media (max-width: 991px) {
  .listicle-landing-page-04 .phoneLabel {
    align-items: flex-start;
    font-size: 16px;
  }
}
@media (max-width: 575px) {
  .listicle-landing-page-04 .phoneLabel {
    position: relative;
    padding-left: 16px;
  }
}
.listicle-landing-page-04 .addressLabel {
  font: 600 18px/1.22 Figtree, Helvetica, Arial, serif;
  color: #a6a6a6;
  background-color: white;
  padding-top: 16px;
  padding-bottom: 103px;
  padding-left: 24px;
  outline-offset: -2px;
  outline: #bbbbbb solid 2px;
}
@media (max-width: 991px) {
  .listicle-landing-page-04 .addressLabel {
    align-items: flex-start;
    font-size: 16px;
  }
}
@media (max-width: 575px) {
  .listicle-landing-page-04 .addressLabel {
    position: relative;
    padding-bottom: 80px;
    padding-left: 16px;
  }
}
.listicle-landing-page-04 .submitBtn {
  display: flex;
  justify-content: center;
  font: 600 18px/1.22 Figtree, Helvetica, Arial, serif;
  color: #292929;
  text-align: center;
  background-color: #fff147;
  padding: 16px 8px;
  outline-offset: -2px;
  box-shadow: 6px 6px 0 0 #87dcef;
  outline: #217b8f solid 2px;
  cursor: pointer;
  transition: all 0.1s ease; /* Smooth transition for hover effect */
}

.listicle-landing-page-04 .submitBtn:hover {
  background-color: #87dcef; /* Change background color */
  color: #fff; /* Change text color */
  box-shadow: 8px 8px 0 0 #fff147; /* Modify box-shadow */
  transform: scale(1); /* Slightly enlarge the button */
}

a {
  cursor: pointer;
  text-decoration: none;
}